Bug 123534 - iiimf-le-inpinyin does not allow SPACE
Summary: iiimf-le-inpinyin does not allow SPACE
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf-le-inpinyin (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Yu Shao
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-19 05:48 UTC by Lawrence Lim
Modified: 2014-03-26 00:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 04:41:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2004-05-19 05:48:49 UTC
Description of problem: 
When LE is switched, pressing SPACE should move the cusor by one 
space. But currently it is not possible. User will need to switch 
off LE, press SPACE and switch on LE again to proceed. 
 
Version-Release number of selected component (if applicable): 
FC2 (stable) 
iiimf-server-11.4.43 
iiimf-le-inpinyin-0.3.2 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. GDM select SC 
2. Log in 
3. gedit  
4. Toggle-on (Ctrl-SPACE) 
5. Press SPACE 
   
Actual results: 
Nothing happens 
 
Expected results: 
Cusor should move forward. 
 
Additional info:

Comment 1 Yusuf Ma 2004-05-20 01:22:23 UTC
Not only space, but also the comma, period, hyphen, and all
non-alphabet characters can not be input.

Comment 2 Yu Shao 2004-05-20 04:41:09 UTC
Fixed with version iiimf-le-inpinyin-0.3-3, thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.